MINECRAFT(6)

NAME
minecraft - script to launch the Minecraft game client

SYNOPSIS
minecraft [-h|-help|--help]

DESCRIPTION
Minecraft is a game about placing blocks to build anything you can imagine. At night monsters come out, make sure to build a shelter before that happens. It also has music by C418!

minecraft is a script which starts the Minecraft client via
java -jar minecraft.jar

OPTIONS

-h|-help|--help
    Display this manual page.

AUTHORS
Minecraft was developed by Mojang

This manual page was written by Martin Erik Werner <martinerikwerner@gmail.com>

SEE ALSO
minecraft-server(6).